CESA-2005:674 Low CentOS 4 s390(x) perl - security update
Posted on: 10/06/2005 04:52 AM

CentOS Errata and Security Advisory 2005:674

https://rhn.redhat.com/errata/RHSA-2005-674.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/perl-5.8.5-16.RHEL4.s390.rpm
updates/s390/RPMS/perl-suidperl-5.8.5-16.RHEL4.s390.rpm

s390x:
updates/s390x/RPMS/perl-5.8.5-16.RHEL4.s390x.rpm
updates/s390x/RPMS/perl-suidperl-5.8.5-16.RHEL4.s390x.rpm


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005674_low_centos_4_s390x_perl__security_update.html)